View Issue Details

IDProjectCategoryView StatusLast Update
0000100After The Collapse[All Projects] User Interfacepublic2018-10-31 21:32
ReporterJustinianAssigned ToEsKa 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindows 10OS VersionLatest
Product Version0.4 - Early Access 
Target Version0.4.2 - Early AccessFixed in Version0.4.2 - Early Access 
Summary0000100: GUI takes secondary precendence to other objects
DescriptionWhen moving around the map, if you have a crafting table or person under one of your GUI options, it will select the person and not the GUI option.
Steps To ReproduceMove your screen so that you have a crafting table located so it is under one of your translucent, selectable buttons. Try to click said button and it will always select the crafting table instead.
TagsNo tags attached.

Activities

Justinian

2018-10-15 18:24

reporter   ~0000059

Apologies. I missed the update. I'm on v 41 now, not 40.

EsKa

2018-10-16 09:20

administrator   ~0000063

Thanks, confirmed

Issue History

Date Modified Username Field Change
2018-10-15 18:20 Justinian New Issue
2018-10-15 18:24 Justinian Note Added: 0000059
2018-10-16 09:20 EsKa Note Added: 0000063
2018-10-16 09:20 EsKa Assigned To => EsKa
2018-10-16 09:20 EsKa Status new => confirmed
2018-10-16 09:21 EsKa Target Version => 0.4.2 - Early Access
2018-10-16 09:21 EsKa Status confirmed => assigned
2018-10-16 10:41 EsKa Category Gameplay => User Interface
2018-10-17 11:00 EsKa Status assigned => resolved
2018-10-17 11:00 EsKa Resolution open => fixed
2018-10-17 11:00 EsKa Fixed in Version => 0.4.2 - Early Access
2018-10-31 21:32 EsKa Status resolved => closed